@charset "UTF-8";
@import url("reset.css");
@import url("motion.css");
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

@font-face
{
font-family: din-s;
src: url(DINPro-Light.ttf);
}
@font-face
{
font-family: din-m;
src: url(DINPro-Medium.ttf);
}
@font-face
{
font-family: din-l;
src: url(DINPro-Bold.ttf);
}


* {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html,body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust:none;
	color:#000;
	line-height:1.8;
	min-width:1200px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
	background-color:#FFF;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #00489D;
}
::-moz-selection { color: #FFF; background-color: #00489D; }
::selection { color: #FFF; background-color: #00489D; }

/*Loading*/
.preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0%;
  top: 0%;
  background-color: #fff;
  z-index: 99999;
}
.status {
  position: fixed;
  width: 150px;
  height: 150px;;
  margin-left:-75px;
  margin-top: -75px;
  left: 50%;
  top: 50%;
  background-image:url(../img/loading.png);
  background-size:auto 150px;
  -webkit-animation-name:loading;
	-webkit-animation-duration:.8s;
	-webkit-animation-timing-function:steps(1);
	-webkit-animation-iteration-count:infinite;
	animation-name:loading;
	animation-duration:.8s;
	animation-timing-function:steps(1);
	animation-iteration-count:infinite;
}

/*header*/
.header {
	height:460px;
	background-image:url(../img/blue-top.png);
	background-position:top;
	background-repeat: repeat-x;
	background-size:auto 220px;
	position:absolute;
	width:100%;
	z-index:999;
}
h1.logo {
	width:460px;
	height:460px;
	background-image:url(../img/triangle.png);
	background-size:460px 460px;
	display:block;
	position: absolute;
	z-index:999;
	transition: .5s;
}
h1.logo a {
	display:block;
	width:156px;
	height:200px;
	background-image:url(../img/lumiland-logo.png);
	background-size:156px auto;
	background-repeat:no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:30px;
	transition: .5s;
}
h1.logo a:hover {
	opacity:0.6;
}
.sticky .header {
	position: fixed;
	height:85px;

	z-index:9999;
}
.sticky h1.logo {
	width:300px;
	height:300px;
	background-image:url(../img/triangle.png);
	background-size:300px 300px;
	display:block;
	position: absolute;
	z-index:999;
}
.sticky .header h1.logo a {
	display:block;
	width:117px;
	height:150px;
	background-image:url(../img/lumiland-logo.png);
	background-size:117px auto;
	background-repeat:no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:10px;
	left:10px;
}
/*nav*/
ul.nav {
	height:100px;
	width:100%;
	min-width:1200px;
	position:absolute;
	top:0px;
	z-index:998;
	padding-left:460px;
	padding-right:160px;
	text-align:right;
}
ul.nav li {
	cursor:pointer;
	font-family:din-m, sans-serif;
	color:#FFF;
	font-size:30px;
	text-align:center;
	line-height:1.1;
	padding-top:20px;
	display:inline-block;
	margin-left:20px;
	margin-right:20px;
	transition: .5s;
}
ul.nav li a {
	color:#FFF;
}
ul.nav li:hover {
	opacity:0.6;
}
ul.nav li b {
	font-size:15px;
	display:block;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
}
a.lang-switch {
	display:block;
	position:absolute;
	top:20px;
	right:30px;
	border:#FFF 1px solid;
	width:80px;
	height:30px;
	line-height:32px;
	color:#FFF;
	font-size:15px;
	text-align:center;
	font-family:din-m, sans-serif;
	z-index:998;
}
a.lang-switch:hover {
	background-color:rgba(127,144,200,0.6);
}

/*KV*/
h3.slogan {
	display:block;
	position:absolute;
	z-index:999;
	bottom:0px;
	color:#FFF;
	font-size:36px;
	text-align:right;
	line-height:1.2;
	text-shadow: #00489D 0em 0em 0.2em;
	width:100%;
	padding-right:30px;
	height:250px;
	background-image:url(../img/line-bkg.png);
	background-size:100%;
}
.key-visual {
	width:100%;
	height:100%;
	position: absolute;
	background-color:#00489D;
}

/**/
.main {
	position:absolute;
	top:100%;
	width:100%;
	overflow:hidden;
}
/*company*/
#company {
	position: relative;
	width:100%;
	background-image:url(../img/company-bkg.jpg);
	background-size:cover;
	background-position:center;
}
.dec-line {
	height:20px;
	width:100%;
	background-image:url(../img/dec-line.png);
	background-size: cover;
	position:absolute;
	top:0;
	z-index:1;
}
.cross-line {
	position: relative;
	width:100%;
	background-image:url(../img/line-bkg.png);
	background-size:100%;
	background-position:0 -250px;
	padding-top:40px;
}
h2.title {
	display:block;
	width:240px;
	height:160px;
	background-image:url(../img/title.png);
	background-size:190px auto;
	background-position:center;
	background-repeat:no-repeat;
	color:#FFF;
	padding-top:65px;
	font-family:din-m;
	font-size:40px;
	text-align:center;
	line-height:1;
}
h2.title b {
	display:block;
	font-size:20px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
}
h2.title.company-title {
	position: absolute;
	top:60px;
	left:100px;
}
.contents {
	padding-top:220px;
	padding-left:180px;
	padding-bottom:150px;
	width:900px;
	color:#FFF;
	position:relative;
}
.contents p {
	margin-bottom:20px;
	font-weight:400;
}
ul.mou-thumb {
	text-align:left;
}
ul.mou-thumb li {
	display:inline-block;
	width:150px;
	height:200px;
	margin-right:20px;
	border:#ADDEF8 1px solid;
	background-color:rgba(0,72,157,0.6);
	transition: .5s;
	position:relative;
}
ul.mou-thumb li:hover {
	opacity:0.6;
}
ul.mou-thumb li a {
	display:block;
	text-indent:-9999px;
	width:100%;
	height:100%;
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#FFF;
	position:relative;
}
.partner {
	position:absolute;
	left:180px;
	bottom:60px;
	height:60px;
	z-index:1000;
}
.partner h4 {
	color:#00489D;
	font-family:din-l, sans-serif;
	font-size:15px;
	line-height:62px;
	display:block;
	background-color:#FFF;
	height:60px;
	padding-left:20px;
	padding-right:0px;
	position:absolute;
	width:130px;
}
.partner ul {
	display:block;
	height:60px;
	padding-left:105px;
}
.partner ul li {
	display: inline-block;
	height:60px;
	background-image:url(../img/square.png);
	background-size: auto 60px;
	margin-left:-40px;
	width:307px;
}
.partner ul li:first-child {
	background-position:right;
	padding-right:25px;
}
.partner ul li a {
	display:block;
	height:60px;
	width:220px;
	padding-left:0px;
	padding-right:40px;
	background-position:center;
	background-size:140px auto;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin:0 auto;
	transition: .5s;
}
.partner ul li a:hover {
	opacity:0.6;
}

/*PRODUCTS*/
#products {
	background-color:#DFF2FC;
	position:relative;
}
.pro-title-triangle {
	position:absolute;
	right:0;
	top:-300px;
	width:300px;
	height:300px;
	background-image:url(../img/triangle-right.png);
	background-position:right top;
	background-size:100%;
}
h2.title2 {
	display:block;
	width:240px;
	height:160px;
	background-image:url(../img/title2.png);
	background-size:190px auto;
	background-position:center;
	background-repeat:no-repeat;
	color:#00489D;
	padding-top:65px;
	font-family:din-m;
	font-size:40px;
	text-align:center;
	line-height:1;
}
h2.title2 b {
	display:block;
	font-size:20px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
}
h2.title2.products-title {
	position: absolute;
	top:-60px;
	right:60px;
	z-index:999;
}
.pro-triangle {
	background-image:url(../img/triangle-right.png);
	background-position:right -300px;
	background-size:100%;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
}
.products-box {
	position:relative;
	padding-top:60px;
}
ul.products-list {
	width:960px;
	height:auto;
	margin:0 auto;
	display:block;
	padding-top:60px;
	padding-bottom:60px;
	overflow:hidden;
	position:relative;
	z-index:999;
}
ul.products-list li {
	display:block;
	float:left;
	margin-left:10px;
	margin-right:10px;
	width:450px;
	height:150px;
	border:#00489D solid 1px;
	margin-bottom:20px;
	background-position:right;
	background-size:auto 150px;
	background-repeat:no-repeat;
	background-color:#000;
	position:relative;
}
ul.products-list li div {
	position:absolute;
	width:450px;
	height:150px;
	background-image:url(../img/pro-item-cover.png);
	background-size:auto 150px;
	background-position:right;
	transition: .5s;
}
ul.products-list li div:hover {
	background-position:left;
}
ul.products-list li a {
	display: block;
	height: auto;
	vertical-align: middle;
	position: absolute;
  	top:50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	color:#FFF;
	font-family:din-m, sans-serif;
	line-height:1.2;
	font-size:20px;
	height:auto;
	width:100%;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
}
.cross-line-2 {
	width:100%;
	height:500px;
	background-image:url(../img/line-bkg-2.png);
	background-size:100%;
	position:absolute;
	z-index:2;
	bottom:0px;
}

/*CONTACT*/
#contact {
	background-color:#FFF;
	background-image:url(../img/line-bkg-2.png);
	background-size:100%;
	background-position:left -500px;
	position:relative;
}
.contact-box {
	width:960px;
	margin:0 auto;
	padding-top:80px;
	padding-bottom:80px;
	position:relative;
	padding-left:240px;
}
h2.title2.contact-title {
	position: absolute;
	top:20px;
	left:-20px;
	z-index:999;
}
.contact-box form {
}
.contact-box form div {
	margin-bottom:20px;
	line-height:40px;
	height:auto;
	overflow:hidden;
	
}
.contact-box form div h5 {
	color:#7F90C8;
	font-size:16px;
	font-weight:400;
	display:block;
	float:left;
	width:180px;
	text-align:right;
	margin-right:20px;
}
.text-bar {
	width:500px;
	background-color:#7F90C8;
	height:40px;
	border:#7F90C8 1px solid;
	color:#FFF;
	display:block;
	float:left;
	padding:10px;
	font-size:16px;
}
.text-area {
	width:500px;
	background-color:#7F90C8;
	border:#7F90C8 1px solid;
	color:#FFF;
	display:block;
	float:left;
	padding:10px;
	font-size:16px;
	line-height:1.6;
}
.send-btn {
	width:220px;
	height:40px;
	background-image:url(../img/send-bkg.png);
	background-position:right;
	background-size:auto 40px;
	transition: .5s;
	margin-left:480px;
}
.send-btn:hover {
	background-position:left;
}
.send-btn img {
	width:auto;
	height:40px;
}

/*FOOTER*/
.graphic {
	height:120px;
	background-image:url(../img/bottom-bkg.png);
	background-size:auto 60px;
	background-attachment:fixed;
	/*-webkit-animation-name:graphics;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:infinite;
	animation-name:graphics;
	animation-duration:2s;
	animation-timing-function:ease;
	animation-iteration-count:infinite;*/
}
.footer {
	height:90px;
	background-color:#00489D;
}
.footer-logo {
	width:330px;
	height:90px;
	background-image:url(../img/footer-white.png);
	background-position:right;
	background-size:auto 90px;
	float:left;
}
.footer-logo h2 {
	text-indent:-9999px;
	background-image:url(../img/foot-logo.png);
	background-size:auto 55px;
	background-repeat:no-repeat;
	background-position:20px center;
	display:block;
	width:330px;
	height:90px;
}
.copy {
	height:90px;
	text-align:right;
	color:#FFF;
	font-size:16px;
	line-height:90px;
	padding-right:20px;
	font-weight:400;
}
span.design {
	color:rgba(27,144,200,0.6);
	margin-left:20px;
	font-size:10px;
	font-family:din-s;
}
span.design a {
	color:rgba(27,144,200,1);
}
span.design a:hover {
	color:rgba(27,144,200,0.6);
}
a.to-top {
	display:none;
	width:55px;
	height:100px;
	background-image:url(../img/go-top.png);
	background-size:55px auto;
	background-repeat:no-repeat;
	background-position:bottom;
	text-indent:-9999px;
	cursor:pointer;
	position: fixed;
	z-index:9999;
	right:20px;
	bottom:220px;
	transition: .5s;
	opacity:0.6;
}
a.to-top:hover {
	background-position:top;
	opacity:1;
}

/*
------------------ #nav_switch --------------------
*/

#nav_switch{
	display: none;
	cursor: pointer;
	position: fixed;
	top: 25px;
	right: 20px;
	width: 48px;
	height: 40px;
	background-color:#00489D;
}
#nav_switch .bar{ 
	width: 48px; 
	height: 1px;  
	position: absolute; 
	left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#nav_switch .bar.bar01{ 
	top: 0;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-o-transform-origin: 0% 50%;
	-ms-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	background-color:#FFF;
}
#nav_switch .bar.bar02{ 
	top: 14px;
	background-color:#FFF;
}
#nav_switch .bar.bar03{ 
	top: 28px;
	-webkit-transform-origin: 30% 50%;
	-moz-transform-origin: 30% 50%;
	-o-transform-origin: 30% 50%;
	-ms-transform-origin: 30% 50%;
	transform-origin: 30% 50%;
	background-color:#FFF;
}

#nav_switch.active .bar.bar01{ 
	left: 6px;
	top: 2px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color:#ADDEF8;
}
#nav_switch.active .bar.bar02{ 
	display: none;
}
#nav_switch.active .bar.bar03{
	left: 2px;
	top: 26px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color:#ADDEF8;
}


/*****PAGE***/
.page-header {
	height:260px;
	width:100%;
	background-image:url(../img/kv-1.jpg);
	background-size:cover;
	background-position: center;
}
ul.page-nav {
	height:80px;
	background-color:#00489D;
	width:100%;
	min-width:1200px;
}
.sticky ul.page-nav {
	background-image:none;
}
h2.title.products-page-title {
	right:80px;
	position: absolute;
	top:90px;
	z-index:999;
}
.cross-line-page {
	background-image:url(../img/line-bkg-2.png);
	background-size:auto;
	background-repeat:repeat-y;
	position:relative;
}
.page-wrapper {
	width:960px;
	height:auto;
	margin:0 auto;
	padding-top:60px;
	padding-bottom:0px;
	position:relative;
	z-index:999;
}
.title-box {
	background-image:url(../img/page-title.png);
	background-size:auto 75px;
	background-repeat:no-repeat;
	padding-left:110px;
	margin-left:-110px;
	line-height:1;
}
.title-box h2 {
	color:#00489D;
	font-size:18px;
	font-family:din-m;
}
.title-box h1 {
	color:#000;
	font-size:46px;
	font-family:din-l;
	margin-top:5px;
}
.title-box h3 {
	color: #999;
	font-size:30px;
	font-family:din-m;
}
.page-content {
	padding-top:20px;
	padding-bottom:20px;
}
.section {
	margin-top:60px;
}
.section img {
	max-width:100%;
	height:auto;
	margin-top:20px;
}
.pro-img {
	margin-top:-60px;
}
.section p {
	margin-top:20px;
}
.section h4 {
	color: #00489D;
	font-size:22px;
	border-bottom:#00489D 7px solid;
	font-weight:700;
	display:inline-block;
}
ul.feature {
	margin-top:20px;
	padding-left:16px;
}
ul.feature li {
	list-style: url(../img/dot.png) ;
}
ul.detail {
	border-top:#00489D 3px solid;
	border-bottom:#00489D 3px solid;
}
ul.detail li {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:#7F90C8 1px solid;
	padding-left:320px;
}
ul.detail li:last-child {
	border-bottom:none;
}
ul.detail li h5 {
	color:#7F90C8;
	display:block;
	float:left;
	width:320px;
	margin-left:-320px;
}

/*BACK ZONE*/
.back-zone {
	background-image:url(../img/triangle-right-b.png);
	width:100%;
	height:200px;
	background-position:right top;
	position: relative;
}
.back-zone a {
	display:block;
	width:220px;
	height:40px;
	position:absolute;
	z-index:9999;
	top:60px;
	left:50%;
	margin-left:260px;
	background-image:url(../img/back.png);
	background-size:auto 40px;
	background-position:left;
	font-size:25px;
	font-family:din-m, sans-serif;
	color:#FFF;
	padding-right:20px;
	text-align:right;
	transition: .5s;
	line-height:44px;
}
.back-zone a:hover {
	background-position:right;
}

/*FOR MOBILE*/
@media screen and (max-width: 767px) {

	html,body {
		margin: 0;
		padding: 0;
		-webkit-text-size-adjust:none;
		color:#000;
		line-height:1.6;
		width:100%;
		min-width:100%;
	}
	/*header*/
	.header {
		height:80px;
		position: fixed;
		background-image:none;
		background-color:#00489D;
	}
	h1.logo {
		width:70%;
		height:80px;
		background-size:100%;
	}
	h1.logo a {
		width:100%;
		height:80px;
		background-image:url(../img/foot-logo.png);
		background-size:70% auto;
		background-position:left center;
		top:0px;
		left:10px;
	}
	.sticky .header {
		position: fixed;
		height:80px;;
	}
	.sticky h1.logo {
		width:70%;
		height:80px;
		background-size:100%;
		z-index:9999;
	}
	.sticky .header h1.logo a {
		width:100%;
		height:80px;
		background-image:url(../img/foot-logo.png);
		background-size:70% auto;
		background-position:left center;
		top:0px;
		left:10px;
	}
	/*nav*/
	ul.nav {
		display:none;
		height:auto;
		min-width:100%;
		top:80px;
		z-index:99998;
		padding-left:0px;
		padding-right:0px;
		text-align: center;
		background-color:rgba(0,72,157,0.8);
	}
	ul.nav li {
		color:#FFF;
		font-size:22px;
		padding-top:10px;
		padding-bottom:10px;
		display:block;
		margin-left:0px;
		margin-right:0px;
		border-bottom:#7F90C8 1px solid;
		line-height:40px;
	}
	ul.nav li b {
		font-size:18px;
		display: inline-block;
		margin-left:10px;
	}
	a.lang-switch {
		display:block;
		position: relative;
		top:0px;
		right:0px;
		border:none;
		width:100%;
		height:40px;
		line-height:40px;
		color:#FFF;
		font-size:15px;
		background-color:#7F90C8;
	}
	a.lang-switch:hover {
		background-color:rgba(127,144,200,0.6);
	}
	#nav_switch{
		display:block;
	}
	/*KV*/
	h3.slogan {
		font-size:30px;
		text-align:left;
		padding-right:20px;
		padding-left:20px;
		padding-top:20px;
		height:50%;
		z-index:998;
		background-size:auto;
	}
	/**/
	.main {
		position:absolute;
		top:100%;
		width:100%;
		overflow:hidden;
	}
	/*company*/
	#company {
		padding-top:20px;
	}
	.cross-line {
		background-size:auto;
		background-position:0 200px;
	}
	h2.title {
		display:block;
	}
	h2.title.company-title {
		position: absolute;
		top:40px;
		left:50%;
		margin-left:-120px;
	}
	.contents {
		padding-top:200px;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:80px;
		width:100%;
	}
	.partner {
		position: relative;
		left:20px;
		bottom:40px;
		height:auto;
	}
	.partner h4 {
		color:#00489D;
		font-family:din-l, sans-serif;
		font-size:12px;
		line-height:62px;
		display:block;
		background-color:#FFF;
		height:60px;
		padding-left:10px;
		padding-right:0px;
		position:absolute;
		width:130px;
	}
	.partner ul {
		display:block;
		height:auto;
		padding-left:105px;
		position:relative;
	}
	.partner ul li {
		margin-left:-80px;
		margin-top:20px;
	}
	.partner ul li:first-child {
		margin-left:-70px;
		margin-top:0px;
	}
	/*PRODUCTS*/
	#products {
		background-color:#DFF2FC;
		background-image:url(../img/triangle-right.png);
		background-size:cover;
	}
	.pro-title-triangle {
		display: none;
	}
	h2.title2.products-title {
		top:20px;
		right:50%;
		margin-right:-120px;
	}
	.pro-triangle {
		display: none;
	}
	.products-box {
		position:relative;
		padding-top:140px;
	}
	ul.products-list {
		width:100%;
		height:auto;
		padding-top:60px;
		padding-bottom:60px;
		padding-left:20px;
		padding-right:20px;
	}
	ul.products-list li {
		display:block;
		float:none;
		margin-left:0px;
		margin-right:0px;
		width:100%;
		height:120px;
	}
	ul.products-list li div {
		width:100%;
		height:120px;
		background-size:auto 120px;
	}
	ul.products-list li a {
		padding-left:10px;
		padding-top:10px;
		padding-bottom:10px;
	}
	.cross-line-2 {
		width:100%;
		height:60%;
		background-image:url(../img/line-bkg-2.png);
		background-size:auto;
		position:absolute;
		z-index:2;
		bottom:0px;
	}
	/*CONTACT*/
	#contact {
		background-size:auto;
		background-position:left 250px;
	}
	.contact-box {
		width:100%;
		margin:0 auto;
		padding-top:220px;
		padding-bottom:80px;
		position:relative;
		padding-left:20px;
		padding-right:20px;
	}
	h2.title2.contact-title {
		position: absolute;
		top:20px;
		left:50%;
		margin-left:-120px;
	}
	.contact-box form div {
		margin-bottom:10px;
	}
	.contact-box form div h5 {
		display:block;
		float:none;
		width:100%;
		text-align:left;
		margin-right:0px;
	}
	.text-bar {
		width:100%;
		float:none;
		padding:10px;
	}
	.text-area {
		width:100%;
		float:none;
	}
	.send-btn {
		margin-top:10px;
		margin-left:0px;
	}
	/*FOOTER*/
	.graphic {
		height:160px;
	}
	.footer {
		height:auto;
		background-color:#00489D;
	}
	.footer-logo {
		width:100%;
		height:50px;
		background-image:none;
		background-color:#FFF;
		float:none;
		border-top:#00489D 2px solid;
	}
	.footer-logo h2 {
		background-size:auto 40px;
		background-position:center;
		width:100%;
		height:50px;
	}
	.copy {
		height:auto;
		text-align:left;
		color:#FFF;
		font-size:14px;
		line-height:1.6;
		padding:20px;
	}
	span.design {
		display:block;
		margin-left:0px;
		margin-top:5px;
	}
	a.to-top {
		display:none;
		width:40px;
		height:80px;
		background-color:#FFF;
		background-image:url(../img/go-top.png);
		background-size:40px auto;
		background-repeat:no-repeat;
		background-position: center;
		text-indent:-9999px;
		cursor:pointer;
		position: fixed;
		z-index:9999;
		right:0px;
		bottom:0px;
		transition: .5s;
		opacity:0;
	}
	a.to-top:hover {
		background-position:top;
		opacity:0;
	}
	/*****PAGE***/
	.page-header {
		width:100%;
		height:260px;
	}
	ul.page-nav {
		display:none;
		height:auto;
		width:100%;
		top:80px;
		z-index:9999;
		padding-left:0px;
		padding-right:0px;
		text-align: center;
		background-color:rgba(0,72,157,0.8);
	}
	h2.title.products-page-title {
		right:50%;
		margin-right:-120px;
		top:90px;
		z-index:10;
	}
	.cross-line-page {
		background-image:none;
	}
	.page-wrapper {
		width:100%;
		height:auto;
		margin:0 auto;
		padding-top:20px;
		padding-bottom:0px;
		padding-left:20px;
		padding-right:20px;
		position:relative;
		z-index:999;
	}
	.title-box {
		padding-top:100px;
		padding-left:0px;
		margin-left:0px;
		width:100%;
	}
	.title-box h2 {
		font-size:18px;
	}
	.title-box h1 {
		font-size:36px;
	}
	.title-box h3 {
		font-size:20px;
	}

	.section h4 {
		display:block;
	}
	ul.detail li {
		padding-left:0px;
	}
	ul.detail li h5 {
		float: none;
		width: auto;
		margin-left:0px;
	}
	/*BACK ZONE*/
	.back-zone {
		width:100%;
		height:200px;
		position: relative;
	}
	.back-zone a {
		display:block;
		width:220px;
		height:40px;
		position: relative;
		z-index:9999;
		bottom:0px;
		top:50px;
		left:auto;
		margin-left:auto;
		margin-right:auto;
	}
	.back-zone a:hover {
		background-position:right;
	}

}
/*FOR TABLET*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
}